{
  "pages": [
    "pages/index/index",
    "pages/map/map",
    "pages/my/my",
    "pages/site/site",
    "pages/site-more/site-more",
    "pages/charging/charging",
    "pages/order-detail/order-detail",
    "pages/terminal/terminal",
    "pages/coupon-buy/coupon-buy",
    "pages/login/login",
    "pages/recharge-log/recharge-log",
    "pages/feedback/feedback",
    "pages/order/order",
    "pages/search/search",
    "pages/web/web",
    "pages/feedback-reply/feedback-reply"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "中数电动",
    "navigationBarBackgroundColor": "#C7FFFD",
    "backgroundColor": "#C7FFFD",
    "navigationStyle": "custom"
  },
  "permission": {
    "scope.userFuzzyLocation": {
      "desc": "提供周边线下服务商"
    },
    "scope.userLocation": {
      "desc": "提供周边线下服务商"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}